prefix=/usr
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0
plugindir=${libdir}/grilo-0.3

Name: Grilo Framework
Description: Grilo Framework for multimedia developers
Version: 0.3.19
Requires: glib-2.0 >=  2.66, gobject-2.0 >=  2.66, gmodule-2.0 >=  2.66, gio-2.0 >=  2.66, libxml-2.0
Libs: -L${libdir} -lgrilo-0.3
Cflags: -I${includedir}/grilo-0.3
